Rispondi a: eccomi

#496568

Harvester
Moderatore
  • Veterano Bronzo
  • ★★★
  • Post sul forum 2128
  • Blender Italia Staff

Ciao Karjack e benvenuto nel Forum di Blender Italia. Verifica di disporre dei requisiti minimi per utilizzare Blender e di aver installato Microsoft Visual C++ 2013 Redistributable Package. Personalmente non ho mai installato Blender bensì sempre utilizzato le versioni portabili, zippate. Sarebbero utili ulteriori informazioni sul tuo sistema e sugli errori che eventualmente sono mostrati a video.